import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'lib-chart-line',
  templateUrl: './line.component.html',
  styleUrls: ['./line.component.scss']
})
export class LineComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
